#radius_e body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F2F2F2;
}
/*精選活動區塊*/
#radius_e{
	border-radius: 5px;
	padding: 11px;
	background-color: #FFF;
	width: 200px;
	margin-bottom: 10px;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C01051;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#radius_e .right_item{
	border-bottom: dotted 1px #d6d5d5;
	margin-bottom: 4px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
#radius_e #right_item_into a img{
	width: 200px;
	filter: Alpha(Opacity=100, FinishOpacity=0, Style=0, StartX=0, StartY=0, FinishX=0, FinishY=0);
}
#radius_e #right_item_into a:hover img {
	width: 200px;
	filter: Alpha(Opacity=80, FinishOpacity=0, Style=0, StartX=0, StartY=0, FinishX=0, FinishY=0);
}
#radius_e #right_item_into {
	width: 200px;
}
#radius_e .all_title {
	padding-top: 5px;
	font-weight: bold;
}
#radius_e #new_title {
	height: 30px;
	color: #333333;
	padding-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C01051;
}